[LED_0]
OBJECT_NAME=rpm1
RPM_SWITCH=2000
EMISSIVE=0,35,0
DIFFUSE=0.15
BLINK_SWITCH=8000
BLINK_HZ=10

[LED_1]
OBJECT_NAME=rpm2
RPM_SWITCH=4000
EMISSIVE=20,30,0
DIFFUSE=0.15
BLINK_SWITCH=8000
BLINK_HZ=10

[LED_2]
OBJECT_NAME=rpm3
RPM_SWITCH=6000
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=8000
BLINK_HZ=10

[LED_3]
OBJECT_NAME=rpm4
RPM_SWITCH=7200
EMISSIVE=50,0,0
DIFFUSE=0.15
BLINK_SWITCH=8000
BLINK_HZ=10

[LED_4]
OBJECT_NAME=rpm5
RPM_SWITCH=7900
EMISSIVE=50,0,0
DIFFUSE=0.15
BLINK_SWITCH=8000
BLINK_HZ=10
